@charset "UTF-8";
/*//////////////////////////////////////////////////////////////////////////////////////////////////////

  さくら外壁の輪 ご紹介キャンペーン
	guidance/sakuragaiheki_no_wa.html

/////////////////////////////////////////////////////////////////////////////////////////////////////*/
.sakuragaiheki_no_wa {
  padding: 20px 0 30px;
  font-size: 14px;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
.sakuragaiheki_no_wa .head_txt {
  padding: 7px 0 7px 10px;
  background-color: #d4f0ff;
  color: #0669b2;
  font-weight: bold;
}
.sakuragaiheki_no_wa .head_img {
  margin: 30px 0 40px;
}
/* キャンペーン特典
------------------------------------------------------------------------*/
.sakuragaiheki_no_wa .benefit {
  margin: 20px 0;
  padding: 13px 0 17px 15px;
  background-color: #fffccd;
}
.sakuragaiheki_no_wa .benefit strong {
  font-weight: bold;
}
.sakuragaiheki_no_wa .benefit .heading {
  font-size: 18px;
  font-weight: bold;
}
.sakuragaiheki_no_wa .benefit dl {
	font-size: 14px;
}
.sakuragaiheki_no_wa .benefit dt {
  clear: both;
  float: left;
  width: 12em;
}
.sakuragaiheki_no_wa .benefit .proposal {
  margin-top: 15px;
  color: #f00;
  font-size: 18px;
  font-weight: bold;
}
/* ご利用方法
------------------------------------------------------------------------*/
.sakuragaiheki_no_wa .howto_use {
  padding-bottom: 46px;
  margin-bottom: 26px;
  border-bottom: 1px dotted #ccc;
}
.sakuragaiheki_no_wa .howto_use .ttl {
  margin-bottom: 7px;
  font-size: 18px;
}
.sakuragaiheki_no_wa .howto_use .heading {
  font-size: 16px;
  font-weight: bold;
  color: #2f7300;
}
.sakuragaiheki_no_wa .howto_use .cont {
  margin-left: 21px;
}
.sakuragaiheki_no_wa .howto_use .cont strong {
  color: #f00;
  font-weight: bold;
}
.sakuragaiheki_no_wa .howto_use .bt_mail {
  display: inline-block;
  *display: inline; /* IE7 */
  *zoom: 1; /* IE7 */
  margin: 23px 0 13px 21px;
}
.sakuragaiheki_no_wa .howto_use .supplement {
  margin-top: 6px;
  font-size: 12px;
  font-weight: bold;
}
/* 注意事項
------------------------------------------------------------------------*/
.sakuragaiheki_no_wa .notes .heading {
  font-weight: bold;
}
.sakuragaiheki_no_wa .notes li {
  margin-left: 2em;
  font-size: 12px;
  list-style: disc;
}
